Executed in Ubuntu to flash the NIC

Installation of the package:
dpkg -i hp-firmware-nic-netxen_5.6.3-1.1_amd64.deb
cd /usr/lib/x86_64-linux-gnu/hp-firmware-nic-netxen-5.6.3-1.1

Gathering info (for checking purposes):
./nxflash.bin -i p2p1 --info

Actual flashing of the NIC:
./nxflash.bin -i p2p1 -a nic_fw/phantom_romimage

** Attachment added: "HP Firmware Upgrade Utility for Linux x86_64 including 
firmware 4.0.596"
   
https://bugs.launchpad.net/ubuntu/+source/linux-firmware/+bug/1327908/+attachment/4928885/+files/hp-firmware-nic-netxen_5.6.3-1.1_amd64.deb

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1327908

Title:
  HP NC375T / phanfw.bin: firmware is older than flash / Direct firmware
  load failed with error -2 / HP firmware is newer in cards

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-firmware/+bug/1327908/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to